Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 06:26:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection manal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manal Bot:  Hi Manal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507075877            02:42 AM, 28th Apr                   Abdulqader                   Hi Manal, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:43 AM, 28th Apr                     manal                    I filed a return since 13th of this month!           02:43 AM, 28th Apr                     manal                    How long?           02:43 AM, 28th Apr                     manal                    No one came picked it up           02:43 AM, 28th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:44 AM, 28th Apr                     manal                    Ok           02:44 AM, 28th Apr                   Abdulqader                   Is this contact number is right  +971507075877?           02:45 AM, 28th Apr                     manal                    Yes           02:45 AM, 28th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:46 AM, 28th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           02:46 AM, 28th Apr                     manal                    how long will take?           02:46 AM, 28th Apr                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           02:48 AM, 28th Apr                     manal                    Ok           02:48 AM, 28th Apr                   Mazen                   Do you have any other inquiries that we can help with?           02:48 AM, 28th Apr                     manal                    Because The return request was on 13th now it’s been more than 14 days           02:49 AM, 28th Apr                   Mazen                   No issue we will send our team asap           02:50 AM, 28th Apr                     manal                    ok           02:50 AM, 28th Apr                     manal                    Thank you           02:50 AM, 28th Apr                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           02:50 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4273078